@charset "utf-8";
/* CSS Document */

#firstrow {
	background-color:#F00000;
	background-image:url(/imgs/ipad_topAreaBacker7x113.gif);
	height:101px;
	padding:12px 0 0 0;
}
#secondrow {
	background-color:#000;
}
#logo {
	width:475px;
	position:relative;
	height:70px;
}
#thirdrow {
	background-color:#FFF;	
}
#crumbA, #crumbB, #crumbC {
	height:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	line-height:16px;
}
#crumbA {
	background-color:#03a3d5;
	padding:1px 5px 1px 5px;
	color:#FFF;
}
#crumbB {
	background-color:#065179;
	background-image:url(/imgs/bread-div10x16.png);
	background-repeat:no-repeat;
	padding:1px 5px 1px 15px;
	color:#FFF;
}
#crumbC {
	background-image:url(/imgs/bread-end6x16.png);
	background-repeat:no-repeat;
	padding:1px 5px 1px 11px;
	color:#065179;
}
#regBut {
	color:#026698;
	font-weight:bold;
}
#signinBut {
	color:#555;
	font-weight:bold;
}
#prodWidget {
	background-color:#F00000;
	background-image:url(/imgs/ipad_widgetAreaBacker7x113.gif);
}